链接sql时报错,insecureAuth属性
发布于 9 年前 作者 dcminicode 4726 次浏览 最后一次编辑是 6 年前

MySQL server is requesting the old and insecure pre-4.1 auth machanism. upgrade the user password or use the {insecureAuth:true}

是不是设置一下 insercureAuth等于true就可以了在哪设置啊

谢谢```

回到顶部